/* CSS Document */
.csc-textpic-caption {
	padding-top: 3px;
	font-size: 11px;
	font-style: italic;
	color: #666;
}
.csc-textpic-below .csc-textpic-text {
	padding-bottom: 10px;
}

.csc-textpic-image a div,
.csc-textpic-single-image a div {
	background-image: url(gfx/zoom_icon.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 17px;
	width: 17px;
}
.csc-textpic-image a:hover div,
.csc-textpic-single-image a:hover div {
	background-position: 0px -17px;
}
.csc-textpic-above {
	margin-top: 4px;
}
.csc-textpic-image a {
	display: block;
	position: relative;	
}
.csc-textpic-image a div.play {
	position: absolute;
	background-image: url(gfx/play.png);
	background-repeat: no-repeat;
	background-position: center center;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 2;
	height: 100%;
	width: 100%;
}
.csc-textpic-single-image a:hover div.play {
	background-position: center center;
}
.csc-frame-frame1 {
	background-color: #FF3333;
	color: #fff;
	padding: 6px;
	text-align: center;
}
.csc-frame-frame1 h1,
.csc-frame-frame1 h2,
.csc-frame-frame1 h3,
.csc-frame-frame1 h4 {
	color: #fff;
}
.csc-frame-frame1 a {
	color: #fff;
}